org.eclipse.oomph.setup.impl

## Interface SetupTaskImpl.RunnableWithContext

- Enclosing class:
    SetupTaskImpl

      protected static interface SetupTaskImpl.RunnableWithContext

  Author:
    Eike Stepper

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `run(SetupTaskContext context)`

- - ### Method Detail

    - #### run

          void run(SetupTaskContext context)
                   throws Exception

      Throws:
        `Exception`

Copyright (c) 2014 Eike Stepper (Loehne, Germany) and others.
All rights reserved. This program and the accompanying materials are made available under the terms of the Eclipse Public License v2.0 which accompanies this distribution, and is available at http://www.eclipse.org/legal/epl-v20.html